{
    template:'${tmpl}',
    data:function(){
        return {
          activeIndex:"1",
        }
    },
    mounted:function(){

    },
    created:function(){

    },
    methods:{
      handleSelect(key, keyPath) {
        console.log(key, keyPath);
        this.activeIndex=key;
      }

    },
    computed:{

    },
    vname:"gsb-openPlatform"
}
